Voting & Police Admin - Bug #6690

View Blog detail popup > Title field > half text is missing & in description <p> <ol> tag showing

06/07/2023 03:55 PM - priyanka Sharma

Status: Reopened
Normal

Mohit Rana

Priority:
Assignee:
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/07/2023

0%
0.00 hour
1.00 hour

Description
clipboard-202306071554-z0047.png

History

#1 - 06/07/2023 05:16 PM - Mohit Rana

- Status changed from New to Resolved

#2 - 06/08/2023 10:19 AM - priyanka Sharma
- File clipboard-202306081019-ea9jg.png added

- Status changed from Resolved to Reopened
